# Generated by Django 4.0.5 on 2022-06-15 18:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('home', '0005_homepage_igp_title_homepage_president_title_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='homepage',
            name='igp_title',
            field=models.CharField(blank=True, max_length=250),
        ),
        migrations.AlterField(
            model_name='homepage',
            name='president_title',
            field=models.CharField(blank=True, max_length=250),
        ),
    ]
